---
name: S. Y.
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>, Growth:Conversion
reports_to: pcalder
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Growth Section
  - Conversion Team
expertise:
story:
